* {
	outline: none;
   	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0;}
div, table, th, td, ol, ul, li, dl, dt, dd, form, fieldset, input, select, textarea {list-style:none; margin:0; padding:0}
img, fieldset {border:none;}
table {border-collapse:collapse;}
/* link */
a {color:#333; text-decoration:none;}
a:hover {text-decoration:underline;}

/* pagenavigation */
.pageWrap {margin-top:1rem;}
.pageNavigation {display:block; position:relative; clear:both; text-align:center; margin:20px 0px 20px 0px;}
.pageNavigation a,
.pageNavigation strong {color:#676a6c !important;}
.pageNavigation a:hover {background:#F7F7F7;}
.pageNavigation a.pre {padding:0px 9px 0 8px; border:none; background:url(/images/css/bu_pg01_l01.gif) no-repeat left 50% !important; font-weight:normal;}
.pageNavigation a.pre_end {margin-right:8px; padding-left:12px; border:none; border-right:1px solid #ccc; background:url(/images/css/bu_pg01_r01.gif) no-repeat right 50% !important; font-weight:normal;}
.pageNavigation a.next {padding:1px 8px 0 8px; border:none; background:url(/images/css/bu_pg01_r01.gif) no-repeat right 50% !important; font-weight:normal;}
.pageNavigation a.next_end {margin-left:8px; padding-right:12px; border:none; border-left:1px solid #ccc; background:url(/images/css/bu_pg01_r01.gif) no-repeat right 50% !important; font-weight:normal;}
.pageNavigation p a {position:absolute; right:6px; top:6px; border:0; background:none;}
.pageNavigation button {vertical-align:top; width:32px; height:32px}
.pageNavigation button.active,
.pageNavigation button:active {box-shadow: 32px 1px 1px rgba(0, 0, 0, 0.04) inset;}

/* scroll */
.scroll {margin-right:1px;}

/* layout */
.wymd {width:64px; color:#000}

.page_content_wrap {
	display: block;
	min-height: 100vh;
}

/* top */
#topArea {height:48px;}
.logoarea {position:relative;height:60px; float:left;}
.logoarea h1 {position:absolute; top:10px; left:20px; width:200px; height:60px; color:#C2C2C2; font-size:17px;}
.logoarea h2 {position:absolute; bottom:6px; left:110px; width:200px; font-size:14px; color:#C2C2C2; font-weight:normal;}
.gnbarea {float:left; margin-left:20px; height:60px; color:#FFF;}
ul.gnbtab {height:27px; margin:13px 0 0 0px;}
ul.gnbtab li {float:left; font-size:1.12em; margin-right:12px}
ul.gnbtab li a {float:left; padding:0 15px; line-height: 2.3em;}
ul.gnbtab li a:link, ul.gnbtab li a:visited, ul.gnbtab li a:active	{color:#bbb; text-decoration:none}
ul.gnbtab li a:hover {color:#E9E9E9; text-decoration:underline}
ul.gnbtab li.on a:link, ul.gnbtab li.on a:visited, ul.gnbtab li.on a.on:active	{padding:0 13px; color:#016B78; font-weight:bold;}
ul.gnbtab li.on a:hover	{color:#016B78}
.mymenuinfo {position:absolute; right:9px; top:35px;}
.mymenuinfo p {float:left; padding:3px 8px 0 0; font-size:11px; color:#898989;}
.mymenuinfo p strong {font-weight:normal; color:#636363;}
.mymenuinfo p.power {margin-right:10px; padding:0 0 0 10px;}
.mymenuinfo p.power span {position:relative; top:-1px; font-size:12px; color:#898989;}
.mymenuinfo a {margin-left:3px;}
.topinfo {float:right; width:850px; height:20px; padding:0 24px 0 0; text-align:right; font-size:11px; vertical-align:top;}

/* top menu */
#menu {display: inline-block; width: 100%; max-width: 1000px; margin: 0 auto;}

/* summernote editor */
.note-editor .note-editable {
	position: relative;
	font-weight: 400;
    display: block;
	line-height: 1.2;
	min-height: 130px;
    font-size: 0.985em;
    width: 100%;
    height: 0;
    padding-bottom: 75%;
    overflow: hidden;
    background-color: #f7fafc;
}

.note-editor img {
	overflow: hidden;
	position: relative;
    top: 0;
    left: 0;
    width: auto;
    height: 100%;
	object-fit: cover;
	aspect-ratio: 16 / 9;
    image-rendering: -moz-crisp-edges; /* firefox */
  	image-rendering: -o-crisp-edges; /* opera */
  	image-rendering: -webkit-optimize-contrast; /* chrome(비표준) */
  	transform:translateZ(0);
  	backface-visibility:hidden;
  	border-radius: 0.65rem !important;
}

@media screen and (min-width:720px) {
	.note-editor img {
		max-width: 1200px;
		object-fit: cover;
		aspect-ratio: 16 / 9;
		image-rendering: -moz-crisp-edges; /* firefox */
	  	image-rendering: -o-crisp-edges; /* opera */
	  	image-rendering: -webkit-optimize-contrast; /* chrome(비표준) */
	  	transform:translateZ(0);
	  	backface-visibility:hidden;
	}
}

/* slide bar */
img.hide_arow {cursor:pointer; margin-right:12px;}
.hide  {display:none;}

.disable_list {background-color:#ddd;opacity:0.8;}
.tags {font-size: 0.89em; font-weight:500; background-color: #f7fafc; border-radius: 0.65rem !important; padding: 5px 10px; color: inherit; border-radius: 2px; border: 1px solid #e7eaec;}

/* video container */
.video-container {background-color: #000000; position: relative; margin: 0; aspect-ratio: 16/9; padding-bottom: 56.25%; width: 100%; max-width: 1200px; height: auto; overflow: hidden; margin-bottom: 20px; padding: 5px 5px 25px 5px;} 
.video-container::before {
	content:'';
	/* background-image: url("/images/btn-play.png"); */
	background-repeat: no-repeat;
  	display: inline-block;
  	vertical-align: middle;
  	width: 68px;
  	height: 48px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.video-container embed {margin: 0; padding: 0; width: 100%; height: 98%; position: absolute; top: 0;left: 0;}
.video-container object, 
.video-container iframe {z-index: 1; top: 0; left: 0; position: absolute; width: 100%; height: 100%;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body, ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
.bottom_line {display:block; background-color: #e4e4e6; height: 1px; outline-style: none; position: relative; margin-top:5px; margin-bottom:5px; width: 100%; z-index: 10;}
.fnt_title {color: #719de6; cursor: pointer; display: block; font-size: 1.2em; margin-bottom:2px;}
.fnt_titl_strong {color: #719de6; cursor: pointer; font-size:1.08em; padding-top:1px;}
.fnt_detail_strong {color: #719de6; font-weight: 600; font-size:1.38em; padding-top:1px;}
.fnt_normal {font-weight:bold; color:#767680; font-size:14px;}
.fnt_bold {font-weight:bold; color:#719de6; font-size:17px;}
.tel_num {display:block; height:30px; text-align:right; float:left; font-size:14px; color: #777 !important; padding-top:10px; padding-bottom:10px; border-top: 1px solid #e5e5e5; width:100%; margin-right:2px;}
span.dot {float:left; position: relative; top: -2px; left: 39px; transform: translate(-50%, -50%); font-size:0.425rem; color: #E3252B; z-index: 1;}

.profile-cover {text-align: center; object-fit: cover; background-position: center center; background-repeat: no-repeat; overflow: hidden; background-color: #f8f8f9; border: 0px solid rgba(0,0,0,.05); border-radius: 2px; color: #bebec3; font-weight: 600;}
.profile-cover img {height: 360px; min-width: 100%;}

.channel-cover {text-align: center; object-fit: cover; background-position: center center; background-repeat: no-repeat; overflow: hidden; background-color: #f8f8f9; border: 0px solid rgba(0,0,0,.05); border-radius: 2px; color: #bebec3; font-weight: 600;}
.channel-cover img {width: 100%; height: auto; background-size: cover; /* object-fit: fill; aspect-ratio: 1.5 / 0.45; */  overflow: hidden; margin: 0 auto; image-rendering: -webkit-optimize-contrast; transform: translateZ(0); backface-visibility:hidden;}

#app {background-color: #fff;height: 100vh;overflow-y: auto;}
.vh-100 {height: 100vh;}
.profile_sub_label {margin-top: 2px;}

/* pop banner area */
.pop_banner {overflow: hidden; width: 100%;}
.app_banner {position: absolute; bottom: 0; left: 0; right: 0; background-color: #252525; filter: alpha(opacity=80); opacity: 0.8;}
.app_banner .inner_link {display: block; padding: 13px 15px 13px 13px; color: #ffffff; font-weight: 700;}
.app_banner .info_area {width: 100%; display: table; padding: 0px 10px;}
.app_banner .logo {display: table-cell; width: 34px; height: 34px; vertical-align: middle;}
.app_banner .tit_area {display: table-cell; color: #fff; width: 100%; box-sizing: border-box; min-height: 34px; font-size: 0.785rem; vertical-align: top;}
.app_banner p.banner_txt {color: #ffffff;}
.app_banner p.banner_txt strong {color: #fec820; font-weight: 600;}
.app_banner .btn_area {position: relative; padding-left: 20px; display: table-cell; vertical-align: middle;}
.app_banner .btn_area .btn {display: block; height: 34px; padding: 0 12px; font-size: 11px; font-weight: 600; line-height: 34px; text-align: center; color: #fff; border-radius: 7px; background: #090909; box-sizing: border-box; white-space: nowrap;}

.content_text_center {position: relative; margin: 50% 0; left: 50%; width: 100%; text-align: center;transform: translate(-50%, -50%);}
.content_text_center p {position: absolute; width: 100%; top: 50%; left: 50%; transform: translate(-50%, -50%); margin: 0; font-size: 13px;}

.label_center {position: fixed; width: 100%; top: 0; bottom: 0; left: 0; right: 0;}
.label_center p {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); margin: 50px 0; font-size: 0.985em;}

.channel-title {margin-top: 20px;}
.collapse-desc {min-height: 100px;}

.label-v-middle {height: 100%; min-height: 480px; font-size: 14px; line-height: 23px; justify-content: center; align-items: center; display: flex; text-align: center; margin: 0 auto;}
.clipboard {letter-spacing: -1px; vertical-align: middle; position: relative; width: 100%; text-align: center;}
.dropdown-label {letter-spacing: -1px; vertical-align: middle; position: relative; width: 100%; text-align: center;}

/* gnb area */
.headerInner {position: relative; display: flex; margin: 0 auto; padding: 10px; align-items: center; justify-content: space-between; max-width: 1034px; height: 50px;}

.headerWrap {
    top: 0;
    left: 0;
    right: 0;
    z-index: 20000;
    background-color: #fff;
}

.headerInner .searchLogo {
    position: relative;
    display: inline-block;
}

.headerInner .searchLogo span {
	overflow: hidden !important;
	font-size: 0.985em;
    font-weight: 600;
    letter-spacing: -0.5px;
}

.headerInner .topInputSearch {
    position: relative;
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width:auto;
    height: 32px;
    margin: 0 8px;
    padding: 0 0 0 12px;
    border-radius: 14px;
    border: 1px solid rgba(0, 0, 0, .05);
    background-color: rgb(248, 248, 248);
}

.headerInner .topInputSearch .inputSearch {
    flex: 0 1 auto;
    width: 100%;
    border: 0;
    font-size: 13px;
    letter-spacing: -1px;
    line-height: 1.985em;
    color: #222;
    background-color: transparent;
}

.headerInner .topInputSearch input::placeholder {
	font-size: 13px;
}

.headerInner .topInputSearch .btnSearch {
	display: block;
	padding: 0 15px;
    width: 30px;
    height: 30px;
}

.headerInner .topInputSearch .btnSearch:before {
    -webkit-mask-size: 24px 24px;
    mask-size: 24px 24px;
    background-color: #f5f6f8;
    vertical-align: middle;
    margin-top: 2px;
    margin-left: -10px;
    width: 24px;
    height: 24px;
    -webkit-mask-size: 17px 17px;
    mask-size: 17px 17px;
    content: '';
}

.headerWidgetArea .widgetList {
    display: inline-block;
    align-items: center;
    position: relative;
    font-size: 0.925em;
    font-weight: 600;
}

.headerWidgetArea .widgetList li {
	vertical-align: middle;
}

.headerWidgetArea .widgetItem .btnTextStyle {
    font-size: 0.895em;
    font-weight: 400;
    color: #000;
    display: inline-block;
    align-items: center;
    width: 100%;
    border-radius: 16px;
    height: 23px;
    text-decoration: none;
    border: 1px solid transparent;
}

.headerWidgetArea .widgetItem .count {
	position: absolute;
    font-size: 10px;
    font-weight: 700;
    color: #fff;
    display: none;
    top: -2px;
    margin-right: -10px;
    margin-left: 13px;
    min-width: 15px;
    height: 15px;
    border: none;
    border-radius: 9px;
    vertical-align: top;
    text-align: center;
    line-height: 12px;
    background-color: #f4361e;
}

.ico_new {
	font-size: 10px;
    background: #ff3d00;
    color: #fff;
    line-height: 8px;
    text-align: center;
    min-width: 27px;
    border-radius: 25px;
    font-weight: 600;
    position: absolute;
    margin-top: 12px;
    margin-left: 32px;
    transform: translate(-50%, -50%);
    padding: 5px;
    letter-spacing: -0.2px;
    box-sizing: content-box;
}

.ico_tel {
  	position: absolute;
  	margin: 2px 0;
    background-image: url(/images/css/static_media.png);
    background-size: 952px 928px;
    background-position: -505px -388px;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;	
}

.tel-label {
	position: relative;
	display: block;
	left: 1.8px;
	font-size: 15px;
    font-weight: 600;
    letter-spacing: -0.25px;
    color: #4978f4 !important;
}

.label-new-ico {
    display: inline-block;
    position: relative;
    left: 30px;
    top: -13px;
}

.box-m-sm {
    margin: 15px 20px;
}

.maps-title {
	width: 100% !important;
}

.maps-txt {
	font-weight: 500;
    vertical-align: -webkit-baseline-middle;
	font-size: 0.835em;
	line-height: 1.295em;
	color: #333;
    width: 140px;
    top: 6px;
    left: 5px;
    position:absolute;
}

.maps-container {
    width: 100% !important;
    min-height: 320px;
}

.buttonGotoTop {
    position: fixed;
	border: 0;
    right: 20px;
    bottom: 10%;
    z-index: 1100;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #fff;
    -webkit-filter: drop-shadow(0px 1px 3px rgba(0, 0, 0, 0.08));
    filter: drop-shadow(0px 1px 3px rgba(0, 0, 0, .08));
}

.buttonGotoTop:before {
	width: 14px;
    height: 15px;
    background-size: 738px auto;
    background-image: url(/images/css/static_icons_2x.png);
    background-position: -724px -52px;
    overflow: hidden;
    display: inline-block;
    background-repeat: no-repeat;
    content: '';
    margin-top: 3px;
    vertical-align: top;
}

.gotoTop {
    overflow: hidden !important;
    position: absolute !important;
    height: 1px !important;
    width: 1px !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
}

.tab-active {
	position: relative;
    display: inline-block;
    vertical-align: top;
    font-weight: 700;
    color: #5879ea;
    letter-spacing: 0.035em;
}

.tab-active:before {
	position: absolute;
    bottom: 1px;
    left: 0;
    right: 0;
    height: 5px;
    background-color: rgba(88, 121, 234, 0.895);
    margin: 0 auto;
    content: '';
}

.ico_dot {
	position: relative;
    -ms-flex-item-align: start;
    align-self: flex-start;
}

.ico_dot::before {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    background-color: #ff3434;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    border-radius: 50%;
}

.more {
	font-size: 12px;
    font-weight: 400;
    color: #888;
    position: absolute;
    right: 15px;
}

.banner-pick {
    position: relative;
    width: 100% !important;
    border-radius: 4px;
    box-sizing: border-box;
    font-weight: 700;
    /* margin: 20px 0; */
}

.banner-pick-desc {
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #404040;
    font-weight: 500;
    text-align: center;
    width: 100%;
    padding: 12px 5px;
    margin: 0 auto;
    position: relative;
    background-color: #ebf5ff;
    border-radius: 5px;
    box-shadow: 0 0 0 1px #e3e5e8, 0 1px 2px 0 rgba(0, 0, 0, .04);
    box-sizing: border-box;
    opacity: 1;
}

.banner-pick-desc em {
	color: #3f63bf;
	font-weight: 700;
	font-size: 1.035em;
	line-height: 25px;
    position: relative;
    margin-left: 5px;
}

.banner-notice {
	position: relative;
    vertical-align: middle !important;
    background-color: #f4361e;
    display: inline-block;
    min-width: 40px;
    border-radius: 12px;
    font-size: 0.875em;
    margin-left: 3px;
    margin-right: 5px;
    padding: 4px;
    text-align: center;
    font-weight: 700;
    color: #fff;
}

.tabs-container {
	color: rgb(37, 37, 37);
}

.emphasis-label {
	position: relative;
    display: inline-block;
    font-weight: 700;
    color: #5879ea;
    letter-spacing: 0.035em;
    font-size: 1.195em;
}

.emphasis-label:before {
	position: absolute;
    bottom: 1px;
    left: 0;
    right: 0;
    height: 7px;
    background-color: rgba(88, 121, 234, .15);
    content: '';
}

.txt-14 {
	font-size: 14px;
}

.txt-15 {
	font-size: 15px;
}

.txt-16 {
	font-size: 16px;
}

.txt-17 {
	font-size: 17px;
}

.txt-18 {
	font-size: 18px;
}

.reaction-label {
	position: relative;
    top: 1.5px;
    margin: 0 5px;
    font-weight: 800;
    font-size: 0.985em;
}

#page_wrap {
	width: 100%;
    height: 100%;
    min-height: 100vh;
    max-width: 1200px;
    margin: 0 auto;
}

.content {
    padding: 15px;
    font-size: 0.945em;
}

.collapse-content {
	background: #f7fafc;
	line-height: 1.5;
    font-size: 0.975em;
    font-weight: 400;
}

.divide-line {
	content: "";
    display: inline-block;
    width: 1px;
    height: 12px;
    background-color: #d3d5d7;
    margin: 0 10px;
    vertical-align: -1px;
}

.divide-desc-line {
	content: "";
    display: inline-block;
    width: 1px;
    height: 12px;
    background-color: #d3d5d7;
    margin: 0 5px;
    vertical-align: -1px;
}

#loading {
	position: absolute;
	display: none;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 99999;
}

.plyr-container {
	margin-bottom: 15px;
	padding: 0 1px;
}

.vod-desc {
	line-height: 20px;
	color: rgb(106, 106, 106);
	letter-spacing: 0.08px;
}

.address_category {
	color:#df4949;
	font-size:14px;
	font-weight:500;
}

.slick-box-container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	margin-bottom: 30px;
}

.ico_external_link {
  	position: absolute;
  	margin: 5px 0;
    background-image: url(/images/css/static_icons.png);
    background-size: 779px 759px;
    background-position: -736px -695px;
    background-repeat: no-repeat;
    width: 14px;
    height: 13px;	
}

.users-list {
	font-weight: 500;
    font-size: 0.835rem;
    border-radius: 0.35rem !important;
}

.item-list {
	line-height: 24px;
}

.lang-kr {
    position: absolute;
    left: 32px;
    top: 0;
    width: 3px;
    height: 3px;
	display: inline-block;
    overflow: hidden;
    font-size: 1px;
    line-height: 0;
    color: transparent;
    background-color: #FF273B;
    border-radius: 50%;
}

.lang-en {
    position: absolute;
    left: 74px;
    top: 0;
    width: 3px;
    height: 3px;
	display: inline-block;
    overflow: hidden;
    font-size: 1px;
    line-height: 0;
    color: transparent;
    background-color: #FF273B;
    border-radius: 50%;
}

#tabs-container {
	padding: 0 5px;	
}

.tab-content {
	padding: 0 5px;
}

.img-profile {
	display: block;
	position: relative;
	top: 1.5px;
}

.new-dot-mark {
	z-index: 10;
    position: relative;
    top: -3px;
    display: inline-flex;
    box-sizing: border-box;
	margin-left: 5px;
    height: 16px;
    padding: 0 6px;
    justify-content: flex-end;
    flex-shrink: 0;
    border-radius: 999px;
    border: 1px solid #FF3D00;
}

.new-dot-mark p {
	font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    color: #ff3d00;
}

.img-caption-badge {
	display: block;
	font-size: 0.895em;
	font-weight: 700;
	letter-spacing: -0.05em;
	width: 100%;
    text-align: center;
    padding: 8px 0;
    position: absolute;
    bottom: 0;
    color: #fff;
    background: #ff3d00d9;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    -moz-backdrop-filter: blur(4px);
    -ms-backdrop-filter: blur(4px);
    -o-backdrop-filter: blur(4px);
	opacity: 0.58;
	transform: translateZ(5px);
    border-radius: 0 0 4px 4px;
}

.footer_inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
    padding: 15px 5px 5px 5px;
    position: relative;
    max-width: 100%;
    margin: 0 auto;
    border-top: 1px solid #d3d5d7;
}
@media (max-width: 768px) {
    .footer_inner {
        justify-content: left;
    }
}
.footer_inner .terms_box {
    display: flex;
    align-items: center;
}
.social_box {
    display: flex;
    align-items: center;
    gap: 30px;
    position: relative;
}

.social_tit {
	width: 100%;
    font-size: 12px;
    line-height: 15px;
	font-size: 0.835em;
}

.social_list {
    display: flex;
    align-items: center;
    gap: 0 15px;
	margin-bottom: 5px;
}

.blind {
    position: absolute !important;
    overflow: hidden;
    border: 0;
    width: 1px;
    height: 1px;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
}

.social_list li .social_item {
    display: block;
    width: 24px;
    height: 24px;
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}

.social_item.facebook {
    background-image: url(/images/icon-bold-social-facebook.svg);
}

.social_item.youtube {
    background-image: url(/images/icon-bold-social-youtube.svg);
}

.social_item.kakao {
    background-image: url(/images/icon-bold-social-kakaotalk.svg);
}

.social_item.tiktok {
    background-image: url(/images/ico-tiktok.png);
}

#page_content_wrap {
	height: 100vh;
	display: block;
}

.ft-tit {
	display: block;
	font-weight: 500;
	margin-right: 20px;
	font-size: 1.42em;
}

button, fieldset, img {
    border: none;
}

.media-body a i.fa-2x {
	position: relative;
	top: 3.2px;
}

.ibox-desc {
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.thumbli:has(.thumb img) .ibox-desc{
    width:calc(100% - 80px);
}

.thumbli:not(:has(.thumb img)) .ibox-desc{
    width:100%;
}

.cp_info span.label-white {
	position: relative;
	left: -3px;
    border-radius: 0.35rem !important;
    font-size: 0.895em;
    padding: 6px 8px;
    vertical-align: middle;
    line-height: 12px;
}

.tit-border {
	border-bottom: solid 2px #444;	
}

.content_text_center {
	display: inline-block;
}